﻿// ConvertInfo : FairlyLinguist 1.31.0.4
{
  var objTOC = new TocObject();
  objTOC.setTitle("Nintendo Switch ADEV Usage Manual");
  objTOC.setSmallSubtitle("");
  objTOC.setWindowTitle("Nintendo Switch ADEV Usage Manual");
  objTOC.disablePrintPage();
  objTOC.setSelectPackageEnabled(false);
  objTOC.setInsertTitlePage(true);
  objTOC.disableDisplayNumber();
  objTOC.disableViewFileIcon();
  objTOC.setBaselevel(0);
  objTOC.setSearchEnabled(true);
  objTOC.setLogoFile("template/img/logo.png");

// 1 Introduction
  objTOC.addHeader("ID_1137764535", 0, "1 Introduction", "Pages/Page_1137764535.html", "", false, "001");

// 2 Included in the Set
  objTOC.addHeader("ID_1137764537", 0, "2 Included in the Set", "Pages/Page_1137764537.html", "", false, "002");

// 3 Health and Safety Information
  objTOC.addHeader("ID_1137764552", 0, "3 Health and Safety Information", "Pages/Page_1137764552.html", "", false, "003");

// 3.1 (JP) Health & Safety Information
  objTOC.addItem("ID_1137764552", 1, "3.1 (JP) Health & Safety Information", "Pages/Page_1137764554.html", "", false, "003_001");

// 3.2 (US) HEALTH AND SAFETY INFORMATION AND USAGE GUIDELINES
  objTOC.addItem("ID_1137764552", 1, "3.2 (US) HEALTH AND SAFETY INFORMATION AND USAGE GUIDELINES", "Pages/Page_1137764556.html", "", false, "003_002");

// 3.3 (EU) Health and Safety Information
  objTOC.addItem("ID_1137764552", 1, "3.3 (EU) Health and Safety Information", "Pages/Page_1137764561.html", "", false, "003_003");

// 4 About the ADEV
  objTOC.addHeader("ID_1137764564", 0, "4 About the ADEV", "Pages/Page_1137764564.html", "", false, "004");

// 4.1 What Is the ADEV?
  objTOC.addItem("ID_1137764564", 1, "4.1 What Is the ADEV?", "Pages/Page_1137764566.html", "", false, "004_001");

// 4.2 Components
  objTOC.addItem("ID_1137764564", 1, "4.2 Components", "Pages/Page_1137764570.html", "", false, "004_002");

// 4.3 ADEV Operating Environment
  objTOC.addItem("ID_1137764564", 1, "4.3 ADEV Operating Environment", "Pages/Page_1137764574.html", "", false, "004_003");

// 4.4 Important Information During Wireless Communication
  objTOC.addItem("ID_1137764564", 1, "4.4 Important Information During Wireless Communication", "Pages/Page_1137764576.html", "", false, "004_004");

// 4.5 Important Information at Time of Disposal
  objTOC.addItem("ID_1137764564", 1, "4.5 Important Information at Time of Disposal", "Pages/Page_1137764578.html", "", false, "004_005");

// 5 Preparations Before Use
  objTOC.addHeader("ID_1137764580", 0, "5 Preparations Before Use", "Pages/Page_1137764580.html", "", false, "005");

// 5.1 Charging the ADEV
  objTOC.addItem("ID_1137764580", 1, "5.1 Charging the ADEV", "Pages/Page_1137764582.html", "", false, "005_001");

// 5.2 Turning the ADEV On and Off
  objTOC.addItem("ID_1137764580", 1, "5.2 Turning the ADEV On and Off", "Pages/Page_1137764592.html", "", false, "005_002");

// 5.3 Setting Up the ADEV
  objTOC.addItem("ID_1137764580", 1, "5.3 Setting Up the ADEV", "Pages/Page_1137764596.html", "", false, "005_003");

// 5.4 Turning the Nintendo Switch Dock On and Off
  objTOC.addItem("ID_1137764580", 1, "5.4 Turning the Nintendo Switch Dock On and Off", "Pages/Page_1137764598.html", "", false, "005_004");

// 5.5 Charging the Joy-Con
  objTOC.addItem("ID_1137764580", 1, "5.5 Charging the Joy-Con", "Pages/Page_1137764607.html", "", false, "005_005");

// 5.6 Pairing the Joy-Con
  objTOC.addItem("ID_1137764580", 1, "5.6 Pairing the Joy-Con", "Pages/Page_1137764611.html", "", false, "005_006");

// 5.7 Updating the Joy-Con Firmware
  objTOC.addItem("ID_1137764580", 1, "5.7 Updating the Joy-Con Firmware", "Pages/Page_1137764617.html", "", false, "005_007");

// 6 Connecting the ADEV
  objTOC.addHeader("ID_1137764620", 0, "6 Connecting the ADEV", "Pages/Page_1137764620.html", "", false, "006");

// 6.1 Connecting the ADEV and a PC
  objTOC.addItem("ID_1137764620", 1, "6.1 Connecting the ADEV and a PC", "Pages/Page_1137764622.html", "", false, "006_001");

// 6.2 Connecting the ADEV and USB Devices
  objTOC.addItem("ID_1137764620", 1, "6.2 Connecting the ADEV and USB Devices", "Pages/Page_1137764633.html", "", false, "006_002");

// 6.2.1 Compatible USB Devices
  objTOC.addItem("ID_1137764620", 2, "6.2.1 Compatible USB Devices", "Pages/Page_1137764637.html", "", false, "006_002_001");

// 6.2.2 Important Information When Connecting USB Devices
  objTOC.addItem("ID_1137764620", 2, "6.2.2 Important Information When Connecting USB Devices", "Pages/Page_1137764639.html", "", false, "006_002_002");

// 6.2.3 Connecting USB Devices
  objTOC.addItem("ID_1137764620", 2, "6.2.3 Connecting USB Devices", "Pages/Page_1137764641.html", "", false, "006_002_003");

// 7 Installing and Running Applications
  objTOC.addHeader("ID_1137764649", 0, "7 Installing and Running Applications", "Pages/Page_1137764649.html", "", false, "007");

// 7.1 Installing Applications
  objTOC.addItem("ID_1137764649", 1, "7.1 Installing Applications", "Pages/Page_1137764651.html", "", false, "007_001");

// 7.1.1 Installing From a PC
  objTOC.addItem("ID_1137764649", 2, "7.1.1 Installing From a PC", "Pages/Page_1137764653.html", "", false, "007_001_001");

// 7.1.2 Installing From microSD Cards
  objTOC.addItem("ID_1137764649", 2, "7.1.2 Installing From microSD Cards", "Pages/Page_1137764684.html", "", false, "007_001_002");

// 7.2 Writing Applications to NX Development Cards
  objTOC.addItem("ID_1137764649", 1, "7.2 Writing Applications to NX Development Cards", "Pages/Page_1137764688.html", "", false, "007_002");

// 7.2.1 Writing From a PC
  objTOC.addItem("ID_1137764649", 2, "7.2.1 Writing From a PC", "Pages/Page_1137764701.html", "", false, "007_002_001");

// 7.2.2 Writing From a microSD Card
  objTOC.addItem("ID_1137764649", 2, "7.2.2 Writing From a microSD Card", "Pages/Page_1137764703.html", "", false, "007_002_002");

// 7.3 Running Applications
  objTOC.addItem("ID_1137764649", 1, "7.3 Running Applications", "Pages/Page_1137764709.html", "", false, "007_003");

// 8 ADEV Operations
  objTOC.addHeader("ID_1137764717", 0, "8 ADEV Operations", "Pages/Page_1137764717.html", "", false, "008");

// 8.1 Restarting the ADEV
  objTOC.addItem("ID_1137764717", 1, "8.1 Restarting the ADEV", "Pages/Page_1137764719.html", "", false, "008_001");

// 8.2 Initializing the ADEV
  objTOC.addItem("ID_1137764717", 1, "8.2 Initializing the ADEV", "Pages/Page_1137764724.html", "", false, "008_002");

// 8.3 Updating the ADEV Firmware
  objTOC.addItem("ID_1137764717", 1, "8.3 Updating the ADEV Firmware", "Pages/Page_1137764726.html", "", false, "008_003");

// 8.4 Switching Between Handheld and TV Modes
  objTOC.addItem("ID_1137764717", 1, "8.4 Switching Between Handheld and TV Modes", "Pages/Page_1137764728.html", "", false, "008_004");

// 8.5 Switching the Menus That Appear at Startup
  objTOC.addItem("ID_1137764717", 1, "8.5 Switching the Menus That Appear at Startup", "Pages/Page_1137764735.html", "", false, "008_005");

// 9 Troubleshooting
  objTOC.addHeader("ID_1137764739", 0, "9 Troubleshooting", "Pages/Page_1137764739.html", "", false, "009");

// 9.1 ADEV Does Not Turn On
  objTOC.addItem("ID_1137764739", 1, "9.1 ADEV Does Not Turn On", "Pages/Page_1137764742.html", "", false, "009_001");

// 9.2 ADEV Fails to Start
  objTOC.addItem("ID_1137764739", 1, "9.2 ADEV Fails to Start", "Pages/Page_1137764744.html", "", false, "009_002");

// 9.3 ADEV Touch Panel Is Not Responding
  objTOC.addItem("ID_1137764739", 1, "9.3 ADEV Touch Panel Is Not Responding", "Pages/Page_1137764746.html", "", false, "009_003");

// 9.4 Unusual Noise From the ADEV Fan
  objTOC.addItem("ID_1137764739", 1, "9.4 Unusual Noise From the ADEV Fan", "Pages/Page_1137764748.html", "", false, "009_004");

// 9.5 Nintendo Switch Dock Does Not Turn On
  objTOC.addItem("ID_1137764739", 1, "9.5 Nintendo Switch Dock Does Not Turn On", "Pages/Page_1137764750.html", "", false, "009_005");

// 9.6 Flashing LED on the Nintendo Switch Dock
  objTOC.addItem("ID_1137764739", 1, "9.6 Flashing LED on the Nintendo Switch Dock", "Pages/Page_1137764753.html", "", false, "009_006");

// 9.7 Unresponsive Joy-Con
  objTOC.addItem("ID_1137764739", 1, "9.7 Unresponsive Joy-Con", "Pages/Page_1137764755.html", "", false, "009_007");

// 9.8 No TV Video and Audio Output
  objTOC.addItem("ID_1137764739", 1, "9.8 No TV Video and Audio Output", "Pages/Page_1137764759.html", "", false, "009_008");

// 9.9 Cannot Detect USB Devices
  objTOC.addItem("ID_1137764739", 1, "9.9 Cannot Detect USB Devices", "Pages/Page_1137764764.html", "", false, "009_009");

// 9.10 Relay Box-A Does Not Work
  objTOC.addItem("ID_1137764739", 1, "9.10 Relay Box-A Does Not Work", "Pages/Page_1137764768.html", "", false, "009_010");

// 9.11 ADEV Not Recognized on PC
  objTOC.addItem("ID_1137764739", 1, "9.11 ADEV Not Recognized on PC", "Pages/Page_1228375682.html", "", false, "009_011");

// 10 Repair Contact
  objTOC.addHeader("ID_1137764771", 0, "10 Repair Contact", "Pages/Page_1137764771.html", "", false, "010");

// 11 Information About Regional Regulations
  objTOC.addHeader("ID_1137764773", 0, "11 Information About Regional Regulations", "Pages/Page_1137764773.html", "", false, "011");

// 11.1 (JP) 規制に関する情報
  objTOC.addItem("ID_1137764773", 1, "11.1 (JP) 規制に関する情報", "Pages/Page_1137764775.html", "", false, "011_001");

// 11.2 (US) Regulatory Information
  objTOC.addItem("ID_1137764773", 1, "11.2 (US) Regulatory Information", "Pages/Page_1137764777.html", "", false, "011_002");

// 11.3 (EU)Regulatory Information
  objTOC.addItem("ID_1137764773", 1, "11.3 (EU)Regulatory Information", "Pages/Page_1137764779.html", "", false, "011_003");


  objTOC.addHeader("HISTORY", 0, "Revision History", "history.html", "", false, "991");

  Reassemble.objectTocData = objTOC;
}
